
/* SECCIÓN SALUD */

#contenido{color: #555;}
#contenido a {color:#006699; text-decoration:none;}
#contenido a:hover, #contenido a:active, #contenido a:focus {color:#2C8F8F;}
.txt_centro{text-align:center;}
#nav-portal li a, #nav-seccion li h1 {font-size:100%;}
#contenido h1 {color:#626262; border-bottom:3px solid #2C8F8F; font: normal 270% Arial, Helvetica, sans-serif; margin: 0 0 20px;padding: 0 0 5px; letter-spacing: -0.02em;}
#contenido h2 {font-size: 210%}
#contenido h2 a, #contenido h3 a, #contenido h4 a, #contenido h5 a, #contenido h6 a {
    color: #006699;}
#contenido h3 {font: normal 170%/120% Arial,Helvetica,sans-serif;margin: 0 0 10px; letter-spacing: -0.01em;}
    

#contenido p {line-height: 150%;}
#contenido p.antetitulo {color: #555; margin-bottom: 5px;}
#contenido p.antetitulo strong {color: #2C8F8F;}
.noticia{float: left; width:100%; margin-bottom: 15px;border-bottom: 1px dotted #CCC;}
div.noticia{border-bottom: 1px dotted #CCC;}

.noticia h2, .noticia h3, .noticia h4{margin-bottom: 10px;}
.foto {float:left;position: relative;margin: 0 10px 10px 0;}
.foto.derecha {float:right;margin: 0 0 10px 10px;}


.apoyos li, .bloque_secciones_suplementos .apoyos {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bolillos/bolillo.gif") no-repeat scroll 0 1px transparent;
    clear: left;
    color: #888888;
    float: left;
    line-height: 15px;
    margin-bottom: 2px;
    padding-left: 20px;
    padding-top: 0;
    width: auto;
	font-size:95%; 
}

.apoyos li.grafico {
    background-image: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bolillos/grafico.gif");
}

#desarrollo_noticia p{font-size:120%;line-height:140%;}
.noticia #modulo_multimedia .pestana_GDP .video p {
    border-top: none;
    bottom: 0;
    color: #ccc;
    font-size: 90%;
	background:none;
    left: 15px;
    margin:0 0 -10px 0;
    padding: 0 0 8px 10px;
}

.col-5b{float: right;
    overflow: hidden;
    width: 431px;}
#contenido .col-5b + .col-2b {
    width: 185px;margin-left: 0;
}

/* MIGAS */
/* navegacion seccion (rastro de migas) */

.rastro-migas {
	width:98%;
	float:left;
	position:relative;
	background: #626262;
	height:32px;
	overflow:hidden;
	border-left:none;
	margin:0 0 0 10px;
}

#nav-seccion li {float:left;display:block;} 

#nav-seccion li a, #nav-seccion li span {float:left;padding:8px 16px 10px 19px;color:#fff;text-decoration:none;  font:bold 110%/110% arial;}
#nav-seccion li h1 {color:#555;font-weight:normal;margin:0;padding:4px 10px 4px;}



#miga-1 {background: #1F5B5C url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-1.png") no-repeat right top;}
#miga-1 a, #miga-1 span {
    background-color: #1F5B5C;
}
#miga-1.ultimo {background: #1F5B5C url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-1_ultimo.png") no-repeat right top; font-weight:bold;}

#miga-2 {background: #2f888a url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-2.png") no-repeat right top;}
#miga-2.ultimo {background: #2f888a url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-2_ultimo.png") no-repeat right top; font-weight:bold;}
#miga-2 a, #miga-2 span {
    background-color: #2f888a;
}
#miga-3 {background: #79b3af url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-3.png") no-repeat right top; font-weight:bold;}
#miga-3.ultimo {background:#79b3af url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-3_ultimo.png") no-repeat right top;font-weight:bold;}
#miga-3 a, #miga-3 span {
    background-color: #79b3af;
}


#miga-4 {background: #93cac7 url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.03/miga/salud/miga-4.png") no-repeat right top;font-weight:bold;}

/* navegación páginas */
#nav-pagina li.primero {border-left: 0px;}
#nav-pagina li.ultimo {border-right: 0px;}

#nav-pagina li {float:left;border-right:1px solid #9A9A9A; border-left:none;}
#nav-pagina li a {float:left;color:#fff;text-decoration:none;padding:0;font-size:110%;}
#nav-pagina li a:hover {color:#fff; text-decoration:underline;}
#nav-pagina li.ultimo {border-right:0;}

/* MÓDULOS Y DEMÁS */

#contenido h2.titulo-col, #contenido h2.titulo-columna, #contenido .titulo-columna  {   background:#F1F1F1;
    border-left: 2px solid #2C8F8F;
    color: #333;
    font: normal 95% Arial,Helvetica,sans-serif;
    margin: 8px 0 15px;
    padding: 3px 3px 2px 6px;
    text-transform: uppercase; border-bottom:none;}

/* destacados */
#contenido .destacados ul li { padding-bottom:10px;}
#contenido .destacados ul li img { border-bottom:solid 2px #DDE1E5; margin-bottom:5px;}
#contenido .destacados .noticia h3 em, #contenido .destacados .noticia h3{font:normal 140% Georgia, "Times New Roman", Times, serif;
    letter-spacing: 0;
    margin-bottom: 5px;}
#contenido .destacados .noticia h3 a em, #contenido .destacados .noticia h3 a{color:#2C8F8F;}

/* modulo ranking */
#modulo_ranking h4{  background:#F1F1F1;
    border-left: 1px solid #8FD0CF;
    color: #414A4A;
    font: 100% Arial,Helvetica,sans-serif;
    letter-spacing: -0.01em;
    margin: 8px 0 15px;
    padding: 3px 3px 2px 6px;
    text-transform: uppercase;}

/* NOTICIA */
body.noticia #contenido h1{color:#626262;font-size: 350%;border-bottom:none;margin-bottom: 10px;}
body.noticia ul.nav_multimedia li.numero_activa {background-color:#2C8F8F;}
body.noticia #tamano {border-bottom: 3px solid #DDE1E5;}
body.noticia #contenido ul.nav_multimedia li.numero_activa a {color: #fff;}
body.noticia #contenido ul.nav_multimedia li a:hover {background-color:#79B3AF;color:#353535;}
body.noticia #desarrollo_noticia .sumario {border-bottom: 3px solid #79B3AF;}
body.noticia .metadata_noticia .update strong.hora {color:#2F888A;}
body.noticia .col-5b {overflow:hidden;}
body.noticia .col-5b .sumario.centro img{width:431px!important; height: auto!important;} /* el important es para machacar la medida del editor, que está mal*/
body.noticia .col-5b .sumario .foto img {float:left;}
body.noticia .col-5b .sumario .foto p {float:left;clear: left;}

/* listado de noticias */

body.noticia ul.listado_noticias{float:left;margin:15px 0;}
body.noticia ul.listado_noticias:before{ content:"MÁS NOTICIAS";   background:#F1F1F1;
    border-bottom: none;
    border-left: 2px solid #2C8F8F;
    color: #333;
    font: 95% Arial,Helvetica,sans-serif;
    margin: 8px 0 15px;
    padding: 3px 3px 2px 6px;
    text-transform: uppercase; float:left; width:100%;}
body.noticia ul.listado_noticias li{  border-bottom: 1px dotted #CCC;
    float: left;
       margin-bottom: 7px;
    padding-bottom: 7px;
    width: 100%;}
body.noticia #contenido ul.listado_noticias li h3 { color: #2C8F8F;
    font: 175%/80% Georgia,"Times New Roman",Times,serif;
    letter-spacing: 0;
    margin-bottom: 0;}
body.noticia #contenido ul.listado_noticias li h3 a { color:#2C8F8F;}
body.noticia ul.listado_noticias li h3 a{ font-size:60%;color:#2C8F8F;}



/* comentarios */
.col-5b #comentarios_lectores .wrap{ width:429px;}
.col-5b #comentarios_lectores ul.comentarios_nav {width:429px;}
.col-5b #comentarios_lectores_listado ol li h4{ margin-bottom:0; margin-right:0;}
#desarrollo_noticia .col-5b #comentarios_lectores_listado ol li h4{border-bottom:0;}
#desarrollo_noticia .col-5b #comentarios_lectores_listado ol li p{ font-size:110%; color: #555;}
.col-5b #comentarios_lectores_login{ width: 409px;}
#desarrollo_noticia .col-5b #comentarios h5{margin-top:0; border-bottom:0;}
.col-5b #comentarios_lectores_login .comentarios_lectores_paso{padding: 5px 5px 5px 50px;}
#contenido .col-5b #comentarios h3 span.links_comentar{padding-top: 0;} 

/* CUBRE-REPRODUCTOR*/
.cubre_reproductor {
    overflow: hidden;
    position: relative;
	margin: 0 auto;
}
.cubre_reproductor a.boton_play {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.02/play.png") no-repeat scroll right bottom transparent;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9000px;
    top: 0;
    width: 100%;
}
.cubre_reproductor a.boton_play:hover {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.02/play_hover.png") no-repeat scroll right bottom transparent;
}
.cubre_reproductor a.actualice_flash:hover, .cubre_reproductor a.actualice_flash.activo {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/aviso_actualice_flash.png") no-repeat scroll 50% 70% transparent;
}
.cubre_reproductor a.no_flash:hover, .cubre_reproductor a.no_flash.activo {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/aviso_instale_flash.png") no-repeat scroll 50% 70% transparent;
}
.video.iframe .cubre_reproductor {
    left: -10px;
    top: -10px;
}
#video_iframe .cubre_reproductor {
    left: -10px;
    top: -10px;
}

/* patrocinador*/
.patro-salud{border: 1px solid #FCD6D6;
    float: left;
	position:relative;
    margin: 0 0 20px 0;
    padding: 2px;
	width: 302px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius:10px; font:normal 95% Arial, Helvetica, sans-serif; }
	
.patro-salud a{ display:block; text-align: center;color:#FF6F6F !important;}
.patro-salud a span{left: 8px;position: absolute;top: 5px;}
    
/* info site*/
#info_site {
    background: #FFF;
    border: 1px solid #F0F0F0;
    clear: both;
    color: #777777;
    float: left;
    left: 3px;
    padding: 5px 5px 15px;
    position: relative;
    width: 970px;
}
#logo_avisolegal {
    float: left;
    padding: 5px 0;
    position: relative;
    width: 912px;
}
#info_site .avisos {
    position: absolute;
    right: 15px;
    top: 15px;
}
#info_site .avisos li {
    border-right: 1px solid #E0E0E0;
    float: left;
    line-height: 12px;
    padding: 0 5px;
}
#info_site img {
    display: inline;
}
#info_site strong {
    font-size: 11px;
    font-weight: normal;
    margin-left: 10px;
    top: -3px;
}
#info_site a {
    color: #006699;
    text-decoration: none;
}
#info_site a:hover, #info_site a:active, #info_site a:focus {
    text-decoration: underline;
}



/* alerta */
.alerta {
    clear: both;
    margin: 8px 0;
    padding: 0;
}
.alerta .tickerv2 {
   
    height: 22px;
    left: 0 !important;
    margin: 0;
    padding: 2px 0!important;
    top: 0 !important;
    width: 960px !important;
	background:#fff!important;
	border:1px solid #ccc!important;
	border-bottom:3px solid #ccc!important;
}
.alerta table.urgentev2 {
    border: medium none !important;
    height: 20px;
    left: 0 !important;
    margin: 0;
    padding: 0;
    top: 0 !important;
    width: 960px !important;
}
.alerta table.urgentev2 {
    background:none!important;
	border:1px solid #ccc!important;

}

.alerta table.urgentev2 th{	color:red!important;}

.alerta strong {
    display: inline;
    float: left;
    height: 22px;
    margin: 0;
    padding: 4px 45px 0 10px !important;
    position: relative;
    top: -2px;
    width: auto;
	background:none!important;

}
.alerta .tickerv2.alerta_ultima strong { color:red!important;background:#fff url("https://e00-elmundo.uecdn.es/elecciones/elecciones-generales/2011/img/alerta/alertas_ultima_hora.png") no-repeat 110px 0!important; border:none!important;}
.alerta .tickerv2.alerta_urgente strong {
    color:red!important;
	background:transparent url("https://e00-elmundo.uecdn.es/elecciones/elecciones-generales/2011/img/alerta/alertas_urgente.png") no-repeat 110px 0!important;
}


.alerta .tickerv2.alerta_azul {
   
}
.alerta .tickerv2.alerta_azul strong{   color: #09C!important;  background:none!important;}
.alerta .tickerv2.alerta_deporte {
    color: #F60!important;
	background:transparent url("https://e00-elmundo.uecdn.es/elecciones/elecciones-generales/2011/img/alerta/alertas_deportes.png") no-repeat 110px 0!important;
}
.alerta .tickerv2.alerta_deporte strong{   color: #F60!important;}
.alerta .tickerv2.alerta_encuentros strong {
    color: #690!important;
    background:transparent url("https://e00-elmundo.uecdn.es/elecciones/elecciones-generales/2011/img/alerta/alertas_encuentros.png") no-repeat 110px 0!important;

}
.alerta p {
    color: #444444 !important;
    display: block!important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    margin: 2px 0 0 0!important;
	margin-left:160px !important;
    padding: 0;
}
.alerta a {
    border-bottom: 1px dotted #706D69;
	font:normal 115%/110% arial;
    color: #3C81A2 !important;
}
.alerta a:hover {
    border-bottom: medium none;
    color: #336699 !important;
}

.alerta a.sigue { border:none!important; font-size:110%!important;}
.alerta table, .alerta th, .alerta td {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    margin: 0 !important;
    text-align: left !important;
}
.alerta th {
    width: 130px !important;
}
.alerta th, .alerta td {
    padding: 5px 10px !important;
}
.alerta th {
    color: #FFFFFF !important;
    font-size: 14px !important;
    font-weight: bold !important;
    width: 165px !important;
}
#contenido .alerta h1 {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #444444 !important;
    font-size: 12px !important;
    padding-left: 0;
}

.alerta .alerta_noticia {
    padding: 5px 10px;
}
.alerta .alerta_urgente {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/bg_urgente.png") no-repeat scroll left top transparent;
    margin-top: 10px;
}
.alerta .alerta_noticia ul {
    width: 100%;
}
.alerta .alerta_noticia ul li {
    display: inline;
    margin: 0;
    padding: 3px;
}
.alerta .alerta_noticia .first_child {
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 20px 0 0;
}
#contenido .alerta h1 {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    padding-left: 0;
}

/* Gráfico */

body#grafico div.noticia{ position:relative;}
body#grafico .patro-salud{ position:absolute; right:0; top: -10px; border:0;
    font: 95% Arial,Helvetica,sans-serif;
    margin: 0 0 20px;
    padding: 0; margin:0; width:200px;
}
body#grafico .patro-salud span{ display:none;}


/* Módulo facebook */

.modulo.elmundo-facebook{    clear: both;
    display: inline;
    float: left;
    margin: 0 0 10px !important;
    padding: 0;
    position: relative;
    width: 308px; overflow:hidden;}


.modulo.elmundo-facebook h4 {    background: #F1F1F1;
    border-bottom: medium none;
    border-left: 2px solid #2C8F8F;
    color: #333333;
    font: 95% Arial,Helvetica,sans-serif;
    margin: 8px 0 15px;
    padding: 3px 3px 2px 6px;
    text-transform: uppercase;
	float:left; width:100%;
}
.modulo.elmundo-facebook .facebook_share {
    display: block;
    float: left;
    overflow: hidden;
    padding-left: 8px;
    position: relative;
	width: 100%;
}

.modulo.elmundo-facebook .facebook_share iframe {
	height:100px;
}

